prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}
bindir=${prefix}/bin
datarootdir=${prefix}/share
datadir=${datarootdir}
vapidir=${datarootdir}/vala/vapi

Name: Folks e-d-s support library
Description: Evolution Data Server support library for the Folks meta-contacts library
Version: 0.15.5
Requires: folks, glib-2.0 >= 2.58, gobject-2.0 >= 2.58, gee-0.8, libebook-1.2 >= 3.38, libedataserver-1.2 >= 3.38
Libs: -L${libdir} -lfolks-eds
Cflags: -I${includedir}
